.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.265556,0.000000,0.000000,0.265556,0,0);-ms-transform:matrix(0.265556,0.000000,0.000000,0.265556,0,0);-webkit-transform:matrix(0.265556,0.000000,0.000000,0.265556,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-5.976000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.040000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.868000px;}
.ws2{word-spacing:0.992000px;}
.ws1{word-spacing:1.116000px;}
.ws3{word-spacing:1.240000px;}
._d{margin-left:-3.724000px;}
._0{margin-left:-2.720000px;}
._3{margin-left:-1.680000px;}
._1{width:1.920000px;}
._c{width:2.920000px;}
._2{width:16.272000px;}
._9{width:747.576000px;}
._5{width:773.176000px;}
._4{width:776.232000px;}
._b{width:783.424000px;}
._a{width:790.592000px;}
._6{width:795.104000px;}
._8{width:972.120000px;}
._7{width:979.488000px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(237,28,36);}
.fs5{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:136.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.063733px;}
.y32{bottom:4.248889px;}
.y20{bottom:4.780000px;}
.y4{bottom:9.560000px;}
.y58{bottom:12.236800px;}
.y28{bottom:12.279289px;}
.y56{bottom:12.874133px;}
.y17{bottom:13.086578px;}
.y57{bottom:13.107822px;}
.y19{bottom:13.160933px;}
.y2f{bottom:13.862000px;}
.yb{bottom:30.984916px;}
.y59{bottom:38.240000px;}
.yc{bottom:69.118906px;}
.y4d{bottom:76.458756px;}
.y5d{bottom:82.120081px;}
.y4c{bottom:91.329867px;}
.y5c{bottom:91.882222px;}
.ya{bottom:97.639467px;}
.y4b{bottom:106.200978px;}
.y4a{bottom:118.947644px;}
.y5b{bottom:127.753785px;}
.y5a{bottom:140.308933px;}
.y49{bottom:148.689867px;}
.y22{bottom:153.735422px;}
.y23{bottom:153.777486px;}
.y24{bottom:153.777911px;}
.y39{bottom:154.202800px;}
.y35{bottom:155.966089px;}
.y48{bottom:163.560978px;}
.y36{bottom:165.812889px;}
.y9{bottom:171.794687px;}
.y7{bottom:171.813807px;}
.y47{bottom:178.432089px;}
.y27{bottom:187.949600px;}
.y25{bottom:188.257644px;}
.y2b{bottom:188.555067px;}
.y2a{bottom:188.661289px;}
.y2c{bottom:189.596044px;}
.y31{bottom:190.137778px;}
.y46{bottom:193.303200px;}
.y3b{bottom:200.749378px;}
.y2e{bottom:202.098825px;}
.y16{bottom:202.650756px;}
.y55{bottom:205.741822px;}
.y45{bottom:208.174311px;}
.y54{bottom:220.612933px;}
.y44{bottom:223.045422px;}
.y12{bottom:229.323156px;}
.y53{bottom:235.484044px;}
.y43{bottom:235.792089px;}
.y11{bottom:242.452222px;}
.y52{bottom:250.355156px;}
.y10{bottom:255.581289px;}
.y1f{bottom:262.039600px;}
.y51{bottom:265.226267px;}
.y42{bottom:265.534311px;}
.y1e{bottom:275.158044px;}
.y41{bottom:280.405422px;}
.y3{bottom:286.800000px;}
.y1d{bottom:288.276489px;}
.yf{bottom:291.388800px;}
.y40{bottom:295.276533px;}
.ye{bottom:304.517867px;}
.y3f{bottom:310.147644px;}
.yd{bottom:317.646933px;}
.y2{bottom:322.628756px;}
.y1c{bottom:324.094622px;}
.y50{bottom:324.710711px;}
.y3e{bottom:325.018756px;}
.y15{bottom:327.663689px;}
.y33{bottom:327.908000px;}
.y38{bottom:328.566578px;}
.y8{bottom:335.907383px;}
.y6{bottom:335.991511px;}
.y1b{bottom:337.223689px;}
.y4f{bottom:339.581822px;}
.y3d{bottom:339.889867px;}
.y34{bottom:342.003689px;}
.y1a{bottom:350.352756px;}
.y21{bottom:351.574311px;}
.y3c{bottom:352.636533px;}
.y4e{bottom:354.452933px;}
.y29{bottom:355.886933px;}
.y14{bottom:356.046267px;}
.y30{bottom:357.915778px;}
.y3a{bottom:364.533422px;}
.y18{bottom:366.360444px;}
.y2d{bottom:371.384756px;}
.y5{bottom:379.978133px;}
.y26{bottom:379.988756px;}
.y37{bottom:380.020622px;}
.y13{bottom:380.073733px;}
.h7{height:23.464000px;}
.hb{height:26.816000px;}
.h9{height:30.168000px;}
.hd{height:33.520000px;}
.h8{height:39.560000px;}
.h5{height:46.928000px;}
.h6{height:71.208000px;}
.h3{height:80.448000px;}
.h2{height:113.968000px;}
.he{height:363.280000px;}
.h4{height:391.960000px;}
.ha{height:396.740000px;}
.hc{height:397.271111px;}
.h1{height:401.456267px;}
.h0{height:401.520000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:37.485822px;}
.x4{left:39.302222px;}
.x1b{left:44.018489px;}
.xd{left:55.841022px;}
.x13{left:58.602800px;}
.x16{left:60.833467px;}
.xf{left:70.382844px;}
.x1d{left:73.303956px;}
.x21{left:77.255422px;}
.x10{left:80.325244px;}
.x22{left:106.211600px;}
.x20{left:135.975067px;}
.x17{left:137.727733px;}
.x26{left:145.025200px;}
.x24{left:158.876578px;}
.x1c{left:166.991956px;}
.x25{left:170.603511px;}
.x2f{left:210.553689px;}
.x1f{left:221.568933px;}
.x2e{left:240.773486px;}
.x6{left:246.712158px;}
.x19{left:280.522267px;}
.x2b{left:305.229556px;}
.x2d{left:331.360222px;}
.x11{left:335.544740px;}
.x27{left:362.610800px;}
.x2a{left:365.797467px;}
.x28{left:369.972000px;}
.x23{left:441.172756px;}
.x1e{left:451.327600px;}
.x15{left:460.197156px;}
.xb{left:466.347422px;}
.x14{left:481.037956px;}
.xc{left:498.617733px;}
.xe{left:515.815111px;}
.x1a{left:518.810578px;}
.x12{left:529.708978px;}
.x7{left:624.310489px;}
.x8{left:639.840390px;}
.x29{left:666.788756px;}
.x1{left:685.515733px;}
.x9{left:700.323430px;}
.x5{left:746.742222px;}
.x18{left:759.658844px;}
.x2c{left:767.051911px;}
.x2{left:792.608978px;}
.xa{left:862.152667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-7.501255pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.050209pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:1.089540pt;}
.ws2{word-spacing:1.245188pt;}
.ws1{word-spacing:1.400837pt;}
.ws3{word-spacing:1.556485pt;}
._d{margin-left:-4.674477pt;}
._0{margin-left:-3.414226pt;}
._3{margin-left:-2.108787pt;}
._1{width:2.410042pt;}
._c{width:3.665272pt;}
._2{width:20.425105pt;}
._9{width:938.379916pt;}
._5{width:970.513808pt;}
._4{width:974.349791pt;}
._b{width:983.377406pt;}
._a{width:992.374895pt;}
._6{width:998.038494pt;}
._8{width:1220.234310pt;}
._7{width:1229.482845pt;}
.fs5{font-size:35.146444pt;}
.fs7{font-size:40.167364pt;}
.fs3{font-size:45.188285pt;}
.fs6{font-size:50.209205pt;}
.fs2{font-size:70.292887pt;}
.fs4{font-size:90.376569pt;}
.fs1{font-size:120.502092pt;}
.fs0{font-size:170.711297pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y32{bottom:5.333333pt;}
.y20{bottom:6.000000pt;}
.y4{bottom:12.000000pt;}
.y58{bottom:15.360000pt;}
.y28{bottom:15.413333pt;}
.y56{bottom:16.160000pt;}
.y17{bottom:16.426667pt;}
.y57{bottom:16.453333pt;}
.y19{bottom:16.520000pt;}
.y2f{bottom:17.400000pt;}
.yb{bottom:38.893200pt;}
.y59{bottom:48.000000pt;}
.yc{bottom:86.760133pt;}
.y4d{bottom:95.973333pt;}
.y5d{bottom:103.079600pt;}
.y4c{bottom:114.640000pt;}
.y5c{bottom:115.333333pt;}
.ya{bottom:122.560000pt;}
.y4b{bottom:133.306667pt;}
.y4a{bottom:149.306667pt;}
.y5b{bottom:160.360400pt;}
.y5a{bottom:176.120000pt;}
.y49{bottom:186.640000pt;}
.y22{bottom:192.973333pt;}
.y23{bottom:193.026133pt;}
.y24{bottom:193.026667pt;}
.y39{bottom:193.560000pt;}
.y35{bottom:195.773333pt;}
.y48{bottom:205.306667pt;}
.y36{bottom:208.133333pt;}
.y9{bottom:215.641867pt;}
.y7{bottom:215.665867pt;}
.y47{bottom:223.973333pt;}
.y27{bottom:235.920000pt;}
.y25{bottom:236.306667pt;}
.y2b{bottom:236.680000pt;}
.y2a{bottom:236.813333pt;}
.y2c{bottom:237.986667pt;}
.y31{bottom:238.666667pt;}
.y46{bottom:242.640000pt;}
.y3b{bottom:251.986667pt;}
.y2e{bottom:253.680533pt;}
.y16{bottom:254.373333pt;}
.y55{bottom:258.253333pt;}
.y45{bottom:261.306667pt;}
.y54{bottom:276.920000pt;}
.y44{bottom:279.973333pt;}
.y12{bottom:287.853333pt;}
.y53{bottom:295.586667pt;}
.y43{bottom:295.973333pt;}
.y11{bottom:304.333333pt;}
.y52{bottom:314.253333pt;}
.y10{bottom:320.813333pt;}
.y1f{bottom:328.920000pt;}
.y51{bottom:332.920000pt;}
.y42{bottom:333.306667pt;}
.y1e{bottom:345.386667pt;}
.y41{bottom:351.973333pt;}
.y3{bottom:360.000000pt;}
.y1d{bottom:361.853333pt;}
.yf{bottom:365.760000pt;}
.y40{bottom:370.640000pt;}
.ye{bottom:382.240000pt;}
.y3f{bottom:389.306667pt;}
.yd{bottom:398.720000pt;}
.y2{bottom:404.973333pt;}
.y1c{bottom:406.813333pt;}
.y50{bottom:407.586667pt;}
.y3e{bottom:407.973333pt;}
.y15{bottom:411.293333pt;}
.y33{bottom:411.600000pt;}
.y38{bottom:412.426667pt;}
.y8{bottom:421.641067pt;}
.y6{bottom:421.746667pt;}
.y1b{bottom:423.293333pt;}
.y4f{bottom:426.253333pt;}
.y3d{bottom:426.640000pt;}
.y34{bottom:429.293333pt;}
.y1a{bottom:439.773333pt;}
.y21{bottom:441.306667pt;}
.y3c{bottom:442.640000pt;}
.y4e{bottom:444.920000pt;}
.y29{bottom:446.720000pt;}
.y14{bottom:446.920000pt;}
.y30{bottom:449.266667pt;}
.y3a{bottom:457.573333pt;}
.y18{bottom:459.866667pt;}
.y2d{bottom:466.173333pt;}
.y5{bottom:476.960000pt;}
.y26{bottom:476.973333pt;}
.y37{bottom:477.013333pt;}
.y13{bottom:477.080000pt;}
.h7{height:29.452720pt;}
.hb{height:33.660251pt;}
.h9{height:37.867782pt;}
.hd{height:42.075314pt;}
.h8{height:49.656904pt;}
.h5{height:58.905439pt;}
.h6{height:89.382427pt;}
.h3{height:100.980753pt;}
.h2{height:143.056067pt;}
.he{height:456.000000pt;}
.h4{height:492.000000pt;}
.ha{height:498.000000pt;}
.hc{height:498.666667pt;}
.h1{height:503.920000pt;}
.h0{height:504.000000pt;}
.w0{width:1200.000000pt;}
.x0{left:0.000000pt;}
.x3{left:47.053333pt;}
.x4{left:49.333333pt;}
.x1b{left:55.253333pt;}
.xd{left:70.093333pt;}
.x13{left:73.560000pt;}
.x16{left:76.360000pt;}
.xf{left:88.346667pt;}
.x1d{left:92.013333pt;}
.x21{left:96.973333pt;}
.x10{left:100.826667pt;}
.x22{left:133.320000pt;}
.x20{left:170.680000pt;}
.x17{left:172.880000pt;}
.x26{left:182.040000pt;}
.x24{left:199.426667pt;}
.x1c{left:209.613333pt;}
.x25{left:214.146667pt;}
.x2f{left:264.293333pt;}
.x1f{left:278.120000pt;}
.x2e{left:302.226133pt;}
.x6{left:309.680533pt;}
.x19{left:352.120000pt;}
.x2b{left:383.133333pt;}
.x2d{left:415.933333pt;}
.x11{left:421.185867pt;}
.x27{left:455.160000pt;}
.x2a{left:459.160000pt;}
.x28{left:464.400000pt;}
.x23{left:553.773333pt;}
.x1e{left:566.520000pt;}
.x15{left:577.653333pt;}
.xb{left:585.373333pt;}
.x14{left:603.813333pt;}
.xc{left:625.880000pt;}
.xe{left:647.466667pt;}
.x1a{left:651.226667pt;}
.x12{left:664.906667pt;}
.x7{left:783.653333pt;}
.x8{left:803.146933pt;}
.x29{left:836.973333pt;}
.x1{left:860.480000pt;}
.x9{left:879.067067pt;}
.x5{left:937.333333pt;}
.x18{left:953.546667pt;}
.x2c{left:962.826667pt;}
.x2{left:994.906667pt;}
.xa{left:1082.200000pt;}
}
